Subject: Re: [lojban] Re: LogFest 2001

From: [email-masked]
Date: Thu, 7 Jun 2001 20:43:19 EDT

In a message dated 6/7/2001 5:42:50 PM Central Daylight Time, 
[email-masked] writes:

> probably can't make it, but i'm curious about one thing. how many at 
> the typical logfest (and participating/talking in lojban) are 
> female? yes, i'm male, but it's an intellectual curiousity--to see 
> 

Well, I haven't been in a while, but if the old ratios hold up approximately, 
I'd say just under 10% female. Now, that includes Nora, who influence, while 
very quiet, is not to be discounted at all. She has been in this game about 
as long as anyone around and has Lojbab's ear as well. Otherwise, the 
turnover of females was rather high in the earlier days, though the 
proportion was fairly stable (my memory -- a non-veridical information source 
deserving its own cmavo).